
body {
	background-color: #fdf5e0;
}

/***********
Header
***********/
div#navblock {
    color: #fff;
    text-align: right;
}
.logo{
padding-top: 30px;
}
.overview{
padding-top: 40px;
padding-bottom: 80px;
}

.text_center {
	text-align: center;
}
.index_container {
	height:300px;
	width:940px;
	position: absolute;
	margin: -150px  0 0 -470px;
	left: 50%;
	top: 20%;
}


blockquote p {
	font-size: 16px;
	line-height: 22px;
}

blockquote footer {
	margin-top: 10px;
}
/***************
Responsive
****************/

